.product-sec{
    padding: 4rem 0;
}

h1{
    font-size: 2.5rem;
    font-family: "Lemon", serif;
    color: var(--primary-color);
}

.prod-image{
    border-radius: 2rem;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    object-fit: cover;
    min-height: 300px;
}

.prod-image:hover{
    box-shadow: rgba(0, 0, 0, 0.4) 0px 30px 90px;
}

.prod-price{
    font-size: 1.5rem;
    font-weight: 800;
    color: var(--primary-color);
}

.has-sale-price{
    text-decoration: line-through;
    color: #777;
    font-size: 1.2rem;
}

.sale-price{
    color: red;
}


#bs_product_form{
    margin-top: 3rem;
    padding: 2rem;
    border: 1px solid #DDD;
}

#bs_product_form h2{
    font-size: 2.5rem;
    font-family: "Lemon", serif;
    font-weight: 800;
    color: var(--primary-color);
}

#bs_product_form .form-label{
    font-size: 1.2rem;
    font-weight: bolder;
}

.form-select{
    font-size: 1.2rem;
}

.form-control{
    font-size: 1.2rem;
}

.nextMonthDay{
    color: #090 !important;
}

.order-price-wrapper{
    font-size: 1.2rem;
}

.flatpickr-day.selected{
    background-color: #0B0;
    border-color: #0B0;
    font-family: "Roboto", sans-serif;
}

.flatpickr-day.selected:hover{
    background-color: #0D0;
    border-color: #0D0;
}

.flatpickr-day{
    color: #0B0;
    font-family: "Roboto", sans-serif;
}

.kiegeszito-msg{
    font-size: 1.2rem;
    font-weight: 600;
}

.btn-order{
    background-color: var(--primary-color);
    color: #FFF;
}

@media(max-width: 960px){
    h1{
        font-size: 2rem;
        margin-top: 1rem;
        text-align: center;
    }
    
    .prod-price{
        font-size: 1.2rem;
    }
    
    #bs_product_form{
        margin-top: 1.5rem;
        padding: 1rem;
    }
}


/********** kiegészítők **********/

.cross-sel-sec{
    padding: 4rem 0;
    background-color: var(--secondary-bg-color);
}

.cross-sel-title{
    font-size: 4rem;
    font-weight: 800;
}

.cross-sel-subtitle{
    font-size: 1.2rem;
    font-weight: 600;
    max-width: 800px;
    margin: 0 auto;
}


.cross-product-wrapper{
    text-align: center;
}

.cross-product-img-wrapper{
    overflow: hidden;
}

.cross-product-image{
    object-fit: cover;
    width: 100%;
    height: 250px;
    transform: scale(1);
    transition: all 0.2s;
}

.cross-product-wrapper:hover .cross-product-image{
    transform: scale(1.1);
}

.cross-product-body{
    background-color: #FFF;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.cross-product-title{
    font-size: 2rem;
    font-weight: 800;
    color: var(--primary-color);
    margin-bottom: 1.5rem;
    display: block;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}

.cross-product-title:hover{
    color: var(--primary-color-hover);
}

.cross-product-price{
    font-weight: 500;
    font-size: 1.5rem;
    font-family: "Roboto", sans-serif;
}

.cross-product-price-sale{
    font-weight: 500;
    font-size: 1.5rem;
    font-family: "Roboto", sans-serif;
}

#cross-sel-sec .btn-order{
    font-size: 1rem !important;
    margin-top: 1.5rem;
}
#cross-sel-sec .btn-order i{
    font-size: 0.8rem !important;
}

@media(max-width: 500px){
    .cross-products-row{
        margin-top: 1.5rem;
    }
    
    .cross-product-title{
        font-size: 2rem;
        line-height: auto;
        min-height: 2rem;
    }
    
    .cross-product-wrapper{
        width: 100%;
        margin-bottom: 1.5rem;
        
    }
}